@charset "utf-8";

.content-head {
	padding-bottom: calc(50 * var(--scale-ratio));
	.lead-2026 {
		margin: calc(-65 * var(--scale-ratio)) calc(-9 * var(--scale-ratio)) calc(-20 * var(--scale-ratio));
	}
	.head-lead {
		width: calc(587 * var(--scale-ratio));
	}
}

#stitch {
	.sec-ti-area {
		.sec-ti {
    		width: calc(368 * var(--scale-ratio));
		}
	}
}

#lunchdinner {
	.sec-ti-area {
		.sec-ti {
    		width: calc(347 * var(--scale-ratio));
		}
	}
}

#drink {
	.sec-ti-area {
		.sec-ti {
    		width: calc(347 * var(--scale-ratio));
		}
	}
}

.reservation-item .btn .btn-txt {
    font-size: 130%;
}

.sns-block {
	margin-top: calc(85 * var(--scale-ratio));
}